<?xml version="1.0" encoding="UTF-8"?><module codename="javax.media.opengl">
    <module_version install_time="1567098121212" last="true" origin="installer" specification_version="2.3.2">
        <file crc="548368569" name="config/Modules/javax-media-opengl.xml"/>
        <file crc="1095141800" name="modules/ext/gluegen-rt-natives-linux-aarch64.jar"/>
        <file crc="3678588617" name="modules/ext/gluegen-rt-natives-linux-amd64.jar"/>
        <file crc="4267668526" name="modules/ext/gluegen-rt-natives-linux-armv6hf.jar"/>
        <file crc="1722544172" name="modules/ext/gluegen-rt-natives-linux-i586.jar"/>
        <file crc="2095147497" name="modules/ext/gluegen-rt-natives-macosx-universal.jar"/>
        <file crc="3176296270" name="modules/ext/gluegen-rt-natives-windows-amd64.jar"/>
        <file crc="2101973974" name="modules/ext/gluegen-rt-natives-windows-i586.jar"/>
        <file crc="1552883203" name="modules/ext/gluegen-rt.jar"/>
        <file crc="3433800073" name="modules/ext/jogl-all-natives-linux-aarch64.jar"/>
        <file crc="858139046" name="modules/ext/jogl-all-natives-linux-amd64.jar"/>
        <file crc="428449159" name="modules/ext/jogl-all-natives-linux-armv6hf.jar"/>
        <file crc="380359582" name="modules/ext/jogl-all-natives-linux-i586.jar"/>
        <file crc="3674165964" name="modules/ext/jogl-all-natives-macosx-universal.jar"/>
        <file crc="584045100" name="modules/ext/jogl-all-natives-windows-amd64.jar"/>
        <file crc="3230234534" name="modules/ext/jogl-all-natives-windows-i586.jar"/>
        <file crc="1339068579" name="modules/ext/jogl-all.jar"/>
        <file crc="2256457049" name="modules/javax-media-opengl.jar"/>
    </module_version>
</module>
